## texlive-extra 2016.20160819

=== texmf-dist/doc/latex/acmart/Makefile ===
#
# Makefile for acmart package
#
# This file is in public domain
#
# $Id: Makefile,v 1.10 2016/04/14 21:55:57 boris Exp $
#

PACKAGE=acmart

SAMPLES = \
	sample-manuscript.tex \
	sample-acmsmall.tex \
	sample-acmlarge.tex \
	sample-acmtog.tex \
	sample-sigconf.tex \
	sample-siggraph.tex \
	sample-sigplan.tex \
	sample-sigchi.tex \
	sample-sigchi-a.tex 


PDF = $(PACKAGE).pdf ${SAMPLES:%.tex=%.pdf}

all:  ${PDF}


%.pdf:  %.dtx   $(PACKAGE).cls
	pdflatex $<
	- bibtex $*
	pdflatex $<
	- makeindex -s gind.ist -o $*.ind $*.idx
	- makeindex -s gglo.ist -o $*.gls $*.glo
	pdflatex $<
	while ( grep -q '^LaTeX Warning: Label(s) may have changed' $*.log) \
	do pdflatex $<; done


%.cls:   %.ins %.dtx  
	pdflatex $<

%.pdf:  %.tex   $(PACKAGE).cls ACM-Reference-Format.bst
	pdflatex $<
	- bibtex $*
	pdflatex $<
	while ( grep -q '^LaTeX Warning: Label(s) may have changed' $*.log) \
	do pdflatex $<; done

sample-manuscript.pdf \
sample-acmsmall.pdf \
sample-acmlarge.pdf \
sample-acmtog.pdf: samplebody-journals.tex

sample-sigconf.pdf \
sample-siggraph.pdf \
sample-sigplan.pdf \
sample-sigchi.pdf: samplebody-conf.tex


.PRECIOUS:  $(PACKAGE).cfg $(PACKAGE).cls


clean:
	$(RM)  $(PACKAGE).cls *.log *.aux \
	*.cfg *.glo *.idx *.toc \
	*.ilg *.ind *.out *.lof \
	*.lot *.bbl *.blg *.gls *.cut *.hd \
	*.dvi *.ps *.thm *.tgz *.zip *.rpi

distclean: clean
	$(RM) $(PDF) *-converted-to.pdf

#
# Archive for the distribution. Includes typeset documentation
#
archive:  all clean
	tar -C .. -czvf $(PACKAGE).tgz --exclude '*~' --exclude '*.tgz' --exclude '*.zip'  --exclude CVS --exclude '.git*' $(PACKAGE) 

zip:  all clean
	zip -r  $(PACKAGE).zip * -x '*~' -x '*.tgz' -x '*.zip' -x CVS -x 'CVS/*'

=== texmf-dist/doc/latex/nameauth/Makefile ===
NAME  = nameauth
ENGINE ?= pdflatex
#	On the command line:
#	make ENGINE=latex
#	make ENGINE=xelatex
#	make ENGINE=lualatex
SHELL = bash
PWD   = $(shell pwd)
VERS  = $(shell ltxfileinfo -v $(NAME).dtx|sed -e 's/^v//')
LOCAL = $(shell kpsewhich --var-value TEXMFLOCAL)
UTREE = $(shell kpsewhich --var-value TEXMFHOME)
all:	$(NAME).pdf
	test -e README.txt && mv README.txt README || exit 0
$(NAME).pdf: $(NAME).dtx
	$(ENGINE) -shell-escape -recorder -interaction=batchmode $(NAME).dtx >/dev/null
	$(ENGINE) --recorder --interaction=nonstopmode $(NAME).dtx > /dev/null
	if [ -f $(NAME).glo ]; then makeindex -q -s gglo.ist -o $(NAME).gls $(NAME).glo; fi
	if [ -f $(NAME).idx ]; then makeindex -q -s gind.ist -o $(NAME).ind $(NAME).idx; fi
	$(ENGINE) --recorder --interaction=nonstopmode $(NAME).dtx > /dev/null
	$(ENGINE) --recorder --interaction=nonstopmode $(NAME).dtx > /dev/null
clean:
	rm -f $(NAME).{aux,fls,glo,gls,hd,idx,ilg,ind,ins,log,out,toc} README.txt
distclean: clean
	rm -f $(NAME).{pdf,sty} README
inst: all
	mkdir -p $(UTREE)/{tex,source,doc}/latex/$(NAME)
	cp $(NAME).dtx $(UTREE)/source/latex/$(NAME)
	cp Makefile $(UTREE)/source/latex/$(NAME)
	cp $(NAME).sty $(UTREE)/tex/latex/$(NAME)
	cp $(NAME).pdf $(UTREE)/doc/latex/$(NAME)
	cp examples.tex $(UTREE)/doc/latex/$(NAME)
install: all
	sudo mkdir -p $(LOCAL)/{tex,source,doc}/latex/$(NAME)
	sudo cp $(NAME).dtx $(LOCAL)/source/latex/$(NAME)
	sudo cp Makefile $(LOCAL)/source/latex/$(NAME)
	sudo cp $(NAME).sty $(LOCAL)/tex/latex/$(NAME)
	sudo cp $(NAME).pdf $(LOCAL)/doc/latex/$(NAME)
	sudo cp examples.tex $(LOCAL)/doc/latex/$(NAME)
zip: all
	ln -sf . $(NAME)
	zip -Drq $(PWD)/$(NAME)-$(VERS).zip $(NAME)/{README,examples.tex,Makefile,$(NAME).{pdf,dtx}}
	rm $(NAME)

=== debian/changelog ===
texlive-extra (2016.20160819-1) unstable; urgency=medium

  * new upstream checkout
  * ship to unstable, make texlive-htmlxml installable again (Closes: #834616)

 -- Norbert Preining <preining@debian.org>  Fri, 19 Aug 2016 12:17:06 +0900

texlive-extra (2016.20160814-1) experimental; urgency=medium

  * tl-bibtex-extra conflicts with biblatex, biblatex-dw (Closes: #833967)
  * reintroduce tex4ht in texlive-htmlxml
  * conflict with logreq (Closes: #833990)

 -- Norbert Preining <preining@debian.org>  Sun, 14 Aug 2016 22:19:35 +0900

texlive-extra (2016.20160805-1) unstable; urgency=medium

  * new upstream checkout (Closes: #829330, #830564)

 -- Norbert Preining <preining@debian.org>  Sat, 06 Aug 2016 09:17:08 +0900

texlive-extra (2016.20160623-1) unstable; urgency=medium

  * new upstream checkout - first after the release of TL2016
  * tl-bibtex-extra: break against older biber versions (Closes: #825163)
  * break and provide against gregorio(tex) (Closes: #825743)
  * disable epstopdf patch - not applicable anymore

 -- Norbert Preining <preining@debian.org>  Thu, 23 Jun 2016 11:15:35 +0900

texlive-extra (2016.20160520-1) unstable; urgency=medium

  * new upstream checkout - TL 2016 (first trial)
  * fix replace (mweights moved latex-extra -> fonts-extra) (Closes: #824137)

 -- Norbert Preining <preining@debian.org>  Fri, 20 May 2016 10:04:59 +0900

texlive-extra (2016.20160512-1) unstable; urgency=medium

  * add missing conflicts against xmltex/jadetex (Closes: #820736)
  * remove sympytexpackage files that are either licenses cc-by-sa-nc
    or do not have accompanying sources (Closes: #824068, #824069)
  * adjust sympytex python path (Closes: #824071)
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 12 May 2016 10:30:06 +0900

texlive-extra (2016.20160417-1) experimental; urgency=medium

  * new upstream checkout of tlpretest
    - fix missing Euro sign in Inconsolata (Closes: #811384)
      (thanks to Thorsten Glaser for tracking it down)
  * tl-htmlxml recommends openjade (Closes: #803527)

 -- Norbert Preining <preining@debian.org>  Sun, 17 Apr 2016 14:29:35 +0900

=== debian/control ===
Source: texlive-extra
Section: tex
Priority: optional
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Norbert Preining <preining@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0)
Standards-Version: 3.9.8
Homepage: http://www.tug.org/texlive/

Package: texlive-bibtex-extra
Architecture: all
Multi-Arch: foreign
Depends: texlive-latex-base (>= 2016), texlive-binaries (>= 2016.20160513.41080-5), ${misc:Depends}, texlive-base (>= 2016)
Conflicts: biblatex, biblatex-dw, logreq
Breaks: biber (<< 2.5), texlive-base (<< 2016)
Description: TeX Live: BibTeX additional styles
 Additional BibTeX styles and bibliography data(bases), notably including 
 BibLaTeX.
 .
 This package includes the following CTAN packages:
 .
 aichej -- Bibliography style file for the AIChE Journal
 .
 ajl -- BibTeX style for AJL
 .
 amsrefs -- A LaTeX-based replacement for BibTeX
 .
 apacite -- Citation style following the rules of the APA
 .
 apalike2 -- Bibliography style that approaches APA requirements
 .
 archaeologie -- A citation-style which covers rules of the German
 Archaeological Institute
 .
 beebe --
 .
 besjournals --
 .
 bestpapers -- A BibTeX package to produce lists of authors' best papers
 .
 bibarts -- "Arts"-style bibliographical information
 .
 bibexport -- Extract a BibTeX file based on a .aux file
 .
 bibhtml -- BibTeX support for HTML files
 .
 biblatex -- Sophisticated Bibliographies in LaTeX
 .
 biblatex-abnt -- BibLaTeX style for Brazil's ABNT rules
 .
 biblatex-anonymous -- A tool to manage anonymous work with BibLaTeX
 .
 biblatex-apa -- BibLaTeX citation and reference style for APA
 .
 biblatex-bookinarticle -- Manage book edited in article
 .
 biblatex-bookinother -- Manage book edited in other entry type
 .
 biblatex-bwl -- BibLaTeX citations for FU Berlin
 .
 biblatex-caspervector -- A simple citation style for Chinese users
 .
 biblatex-chem -- A set of BibLaTeX implementations of chemistry-related
 bibliography styles
 .
 biblatex-chicago -- Chicago style files for BibLaTeX
 .
 biblatex-dw -- Humanities styles for BibLaTeX
 .
 biblatex-fiwi -- BibLaTeX styles for use in German humanities
 .
 biblatex-gost -- BibLaTeX support for GOST standard bibliographies
 .
 biblatex-historian -- A BibLaTeX style
 .
 biblatex-ieee -- Ieee style files for BibLaTeX
 .
 biblatex-ijsra -- BibLaTeX style for the International Journal of Student
 Research in Archaeology
 .
 biblatex-iso690 -- BibLaTeX style for ISO 690 standard
 .
 biblatex-juradiss -- BibLaTeX stylefiles for German law thesis
 .
 biblatex-luh-ipw -- BibLaTeX styles for social sciences
 .
 biblatex-manuscripts-philology -- Manage classical manuscripts with BibLaTeX
 .
 biblatex-mla -- MLA style files for BibLaTeX
 .
 biblatex-morenames -- New names for standard BibLaTeX entry type
 .
 biblatex-multiple-dm -- Load multiple datamodels in BibLaTeX
 .
 biblatex-musuos -- A BibLaTeX style for citations in musuos.cls
 .
 biblatex-nature -- BibLaTeX support for Nature
 .
 biblatex-nejm -- BibLaTeX style for the New England Journal of Medicine
 (NEJM)
 .
 biblatex-nottsclassic -- Citation style covering the citation and
 bibliography rules of the University of Nottingham
 .
 biblatex-opcit-booktitle -- Use op. cit. for the booktitle of a subentry
 .
 biblatex-philosophy -- Styles for using BibLaTeX for work in philosophy
 .
 biblatex-phys -- A BibLaTeX implementation of the AIP and APS bibliography
 style
 .
 biblatex-publist -- BibLaTeX bibliography support for publication lists
 .
 biblatex-realauthor -- Indicate the real author of a work
 .
 biblatex-science -- BibLaTeX implementation of the Science bibliography
 style
 .
 biblatex-source-division -- References by "division" in classical sources
 .
 biblatex-subseries -- Manages subseries with BibLaTeX
 .
 biblatex-swiss-legal -- Bibliography and citation styles following Swiss
 legal practice
 .
 biblatex-trad -- "Traditional" BibTeX styles with BibLaTeX
 .
 biblatex-true-citepages-omit -- Correction of some limitation of the
 citepages=omit option of BibLaTeX styles
 .
 biblist -- Print a BibTeX database
 .
 bibtexperllibs -- BibTeX Perl Libraries
 .
 bibtopic -- Include multiple bibliographies in a document
 .
 bibtopicprefix -- Prefix references to bibliographies produced by bibtopic
 .
 bibunits -- Multiple bibliographies in one document
 .
 bookdb -- A BibTeX style file for cataloguing a home library
 .
 breakcites -- Ensure that multiple citations may break at line end
 .
 cell -- Bibliography style for Cell
 .
 chbibref -- Change the Bibliography/References title
 .
 chicago -- A "Chicago" bibliography style
 .
 chicago-annote -- Chicago-based annotated BibTeX style
 .
 chembst -- A collection of BibTeX files for chemistry journals
 .
 chscite -- Bibliography style for Chalmers University of Technology
 .
 citeall -- Cite all entries of a bbl created with BibLaTeX
 .
 collref -- Collect blocks of references into a single reference
 .
 compactbib -- Multiple thebibliography environments
 .
 crossrefware -- Scripts for working with crossref.org
 .
 custom-bib -- Customised BibTeX styles
 .
 din1505 -- Bibliography styles for German texts
 .
 dk-bib -- Danish variants of standard BibTeX styles
 .
 doipubmed -- Special commands for use in bibliographies
 .
 ecobiblatex -- Global Ecology and Biogeography BibLaTeX styles for the Biber
 backend
 .
 economic -- BibTeX support for submitting to Economics journals
 .
 fbs -- BibTeX style for Frontiers in Bioscience
 .
 figbib -- Organize figure databases with BibTeX
 .
 footbib -- Bibliographic references as footnotes
 .
 francais-bst -- Bibliographies conforming to French typographic standards
 .
 geschichtsfrkl -- BibLaTeX style for historians
 .
 harvard -- Harvard citation package for use with LaTeX 2e
 .
 harvmac -- Macros for scientific articles
 .
 historische-zeitschrift -- BibLaTeX style for the journal 'Historische
 Zeitschrift'
 .
 ietfbibs -- Generate BibTeX entries for various IETF index files
 .
 ijqc -- BibTeX style file for the Intl. J. Quantum Chem
 .
 inlinebib -- Citations in footnotes
 .
 iopart-num -- Numeric citation style for IOP journals
 .
 jneurosci -- BibTeX style for the Journal of Neuroscience
 .
 jurabib -- Extended BibTeX citation support for the humanities and legal
 texts
 .
 ksfh_nat -- BibTeX style for KSFH Munich
 .
 listbib -- Lists contents of BibTeX files
 .
 logreq -- Support for automation of the LaTeX workflow
 .
 margbib -- Display bibitem tags in the margins
 .
 multibib -- Multiple bibliographies within one document
 .
 multibibliography -- Multiple versions of a bibliography, with different
 sort orders
 .
 munich -- An alternative authordate bibliography style
 .
 nar -- BibTeX style for Nucleic Acid Research
 .
 nmbib -- Multiple versions of a bibliography, with different sort orders
 .
 notes2bib -- Integrating notes into the bibliography
 .
 oscola -- BibLaTeX style for the Oxford Standard for the Citation of Legal
 Authorities
 .
 perception -- BibTeX style for the journal Perception
 .
 pnas2009 -- BibTeX style for PNAS (newer version)
 .
 rsc -- BibTeX style for use with RSC journals
 .
 showtags -- Print the tags of bibliography entries
 .
 sort-by-letters -- Bibliography styles for alphabetic sorting
 .
 splitbib -- Split and reorder your bibliography
 .
 turabian-formatting -- Formatting based on Turabian's Manual
 .
 uni-wtal-ger -- Citation style for literary studies at the University of
 Wuppertal
 .
 uni-wtal-lin -- Citation style for linguistic studies at the University of
 Wuppertal
 .
 urlbst -- Web support for BibTeX
 .
 usebib -- A simple bibliography processor
 .
 vak -- BibTeX style for Russian Theses, books, etc
 .
 xcite -- Use citation keys from a different document

Package: texlive-extra-utils
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, python2.7 | python3, texlive-base (>= 2016), texlive-base (>= 2016), texlive-latex-base (>= 2016), texlive-binaries (>= 2016.20160513.41080-5)
Recommends: texlive-latex-recommended, ruby | ruby-interpreter, libfile-homedir-perl, ghostscript, libyaml-tiny-perl
Provides: pdfjam
Suggests: chktex, fragmaster, dvipng, latexdiff, dvidvi, lacheck, latexmk, xindy, purifyeps
Breaks: texlive-base (<< 2016)
Description: TeX Live: TeX auxiliary programs
 Various useful, but non-essential, support programs. Includes programs and 
 macros for DVI file manipulation, literate programming, patgen, and the TeX 
 Works Editor.
 .
 This package includes the following CTAN packages:
 .
 a2ping -- Advanced PS, PDF, EPS converter
 .
 adhocfilelist -- '\listfiles' entries from the command line
 .
 arara -- Automation of LaTeX compilation
 .
 bibtex8 -- A fully 8-bit adaptation of BibTeX 0.99
 .
 bibtexu --
 .
 bundledoc -- Bundle together all the files needed to build a LaTeX document
 .
 checklistings -- Pass verbatim contents through a compiler and reincorporate
 the resulting output
 .
 ctan_chk -- Ctan guidelines verifier and corrector for uploading projects
 .
 ctanify -- Prepare a package for upload to CTAN
 .
 ctanupload -- Support for users uploading to CTAN
 .
 ctie -- C version of tie (merging Web change files)
 .
 cweb -- A Web system in C
 .
 de-macro -- Expand private macros in a document
 .
 detex -- Strip TeX from a source file
 .
 dtl -- Tools to dis-assemble and re-assemble DVI files
 .
 dtxgen -- Creates a template for a self-extracting .dtx file
 .
 dvi2tty -- Produce ASCII from DVI
 .
 dviasm -- A utility for editing DVI files
 .
 dvicopy -- Copy DVI files, flattening VFs
 .
 dviljk -- DVI to Laserjet output
 .
 dvipos --
 .
 dvisvgm -- Convert DVI files to Scalable Vector Graphics format (SVG)
 .
 findhyph -- Find hyphenated words in a document
 .
 hook-pre-commit-pkg -- Pre-commit git hook for LaTeX package developpers
 .
 hyphenex -- US English hyphenation exceptions file
 .
 installfont -- A bash script for installing a LaTeX font family
 .
 latex-git-log -- Typeset git log information
 .
 latex2man -- Translate LaTeX-based manual pages into Unix man format
 .
 latexfileversion -- Prints the version and date of a LaTeX class or style
 file
 .
 latexpand -- Expand \input and \include in a LaTeX document
 .
 latexindent -- Indent a LaTeX document, highlighting the programming
 structure
 .
 ltxfileinfo -- Print version information for a LaTeX file
 .
 ltximg -- Split LaTeX files to sanitise a conversion process
 .
 listings-ext -- Automated input of source
 .
 make4ht -- A build system for tex4ht
 .
 match_parens -- Find mismatches of parentheses, braces, (angle) brackets, in
 texts
 .
 mflua --
 .
 mkjobtexmf -- Generate a texmf tree for a particular job
 .
 patgen -- Generate hyphenation patterns
 .
 pdfbook2 -- Create booklets from PDF files
 .
 pdfcrop -- Crop PDF graphics
 .
 pdfjam -- Shell scripts interfacing to pdfpages
 .
 pdflatexpicscale -- Support software for downscaling graphics to be included
 by pdfLaTeX
 .
 pdftools -- PDF-related utilities, including PostScript-to-PDF conversion
 .
 pdfxup -- Create n-up PDF pages with minimal margins
 .
 pfarrei -- LaTeX support of pastors' and priests' work
 .
 pkfix -- Replace pk fonts in PostScript with Type 1 fonts
 .
 pkfix-helper -- Make PostScript files accessible to pkfix
 .
 pythontex -- Run Python from within a document, typesetting the results
 .
 seetexk -- Utilities for manipulating DVI files
 .
 srcredact -- A tool for redacting sources
 .
 sty2dtx -- Create a .dtx file from a .sty file
 .
 synctex --
 .
 tex4ebook -- Convertor from LaTeX to ebook formats
 .
 texcount -- Count words in a LaTeX document
 .
 texdef -- Display the definitions of TeX commands
 .
 texdiff -- Compare documents and produce tagged merge
 .
 texdirflatten -- Collect files related to a LaTeX job in a single directory
 .
 texfot -- Filter clutter from the output of a TeX run
 .
 texliveonfly -- On-the-fly download of missing TeX live packages
 .

=== debian/rules ===
#!/usr/bin/make -f
# 
# debian/rules file for texlive-extra

PACKAGES=texlive-bibtex-extra texlive-extra-utils texlive-font-utils texlive-formats-extra texlive-generic-extra texlive-math-extra texlive-plain-extra texlive-latex-extra texlive-fonts-extra texlive-music texlive-games texlive-pstricks texlive-publishers texlive-humanities texlive-science texlive-htmlxml texlive-fonts-extra-doc texlive-humanities-doc texlive-latex-extra-doc texlive-pstricks-doc texlive-publishers-doc texlive-science-doc
METAPACKAGES=etoolbox

SHELL=/bin/bash

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp:
	touch build-stamp

clean: 
	for i in $(PACKAGES) $(METAPACKAGES) ; do \
	  rm -f debian/$$i.{README.Debian,links,links.generated} ; \
	  rm -f debian/$$i.{postinst,postrm,preinst,prerm} ; \
	  rm -f debian/$$i.{maps,hyphens,formats,info,manpages} ; \
	  rm -f debian/$$i.{lintian-overrides} ; \
	done

	# texlive contains some .orig files we need to keep otherwise
	# the copy will fail due to the files occurring in the tlpdb
	dh_clean -X.orig -X.bak
	rm -f configure-stamp
	rm -f build-stamp
	rm -f install-stamp

install: install-stamp

install-stamp: build-stamp
	# make sure we have texmf-dist/web2c otherwise the media detection
	# might break (like in texlive-lang)
	mkdir -p texmf-dist/web2c
	perl debian/tpm2deb-bin.pl --nosource $(PACKAGES) $(METAPACKAGES)
	for i in $(PACKAGES) $(METAPACKAGES) ; do \
	  bash debian/generate-license-file $$i ; \
	  bash debian/fix-privacy-breach $$i ; \
	  find debian/$i/usr/share -name \*.jar -exec chmod ugo-x '{}' \; ; \
	  if [ -r debian/$$i.links.dist ] ; then cat debian/$$i.links.dist >> debian/$$i.links ; fi ; \
	done

	install debian/pythontex3 debian/depythontex3 debian/texlive-extra-utils/usr/bin

	# move ltx-help.el into emacs directory

	for i in $(PACKAGES) $(METAPACKAGES) ; do \
	  bash debian/create-font-links $$i >> debian/$$i.links ; \
	done
	touch install-stamp

binary-arch:

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_installdirs
	#dh_installmenu
	dh_lintian
	dh_bugfiles -A
	dh_installdocs -A debian/README.source debian/README.Debian

	dh_installtex -A --flavor=tree:texlive

	dh_installemacsen
	dh_installchangelogs
	dh_installman
	bash debian/fix-manpages.sh
	# info pages
	bash debian/convert-info-files-to-unix.sh
	dh_installinfo

	dh_installmime
	dh_lintian
	dh_link
	dh_compress -X.pdf
	dh_fixperms
	# remove .bat files, nobody needs them
	find debian/texlive-*/usr/share/texlive/texmf-dist/ -name \*.bat -a -type f -exec rm '{}' \;
	# remove x bit from files in the doc hierarchy
	find debian/texlive-*/usr/share/doc/texlive-doc -type f -exec chmod a-x '{}' \;
	# remove x bit from jar files
	find debian/texlive-*/usr/share/texlive -name \*.jar -exec chmod a-x '{}' \;
	# we also have to fix the permissions of the link targets from /usr/bin
	bash debian/fix-bin-symlink-targets-permissions.sh
	dh_installdeb
	dh_gencontrol
	dh_md5sums

	dh_builddeb -Ntexlive-latex-extra-doc -- -Zxz
	dh_builddeb -ptexlive-latex-extra-doc -- -Zxz -Sextreme -z9


binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install

# eof

## texlive-extra 2016.20170123

=== texmf-dist/doc/latex/halloweenmath/Makefile ===
# makefile
#
# 2017 Jan 06
#
# Macro definitions
ROOT_NAME	= halloweenmath
DTX_NAME	= $(ROOT_NAME).dtx
INS_NAME	= $(ROOT_NAME).ins
DOC_AUX_FIL	= $(ROOT_NAME).aux $(ROOT_NAME).log \
				$(ROOT_NAME).glo $(ROOT_NAME).gls \
				$(ROOT_NAME).idx $(ROOT_NAME).ind \
				$(ROOT_NAME).ilg $(ROOT_NAME).glg \
				$(ROOT_NAME).toc $(ROOT_NAME).lof \
				$(ROOT_NAME).hd  $(ROOT_NAME).out
DOCUM_FILE	= $(ROOT_NAME).pdf
CODE_FILES	= $(ROOT_NAME).sty
#
LATEX		= pdflatex
MAKEINDEX	= makeindex

#
define GEN_FAKE_INDEX
	@echo '\\begin{theindex}' > $(ROOT_NAME).ind
	@echo '\\end{theindex}'  >> $(ROOT_NAME).ind
	@echo "Generating fake .ind file."
endef
#
define GEN_FAKE_GLOSSARY
	@echo '\\begin{theglossary}' > $(ROOT_NAME).gls
	@echo '\\end{theglossary}'  >> $(ROOT_NAME).gls
	@echo "Generating fake .gls file."
endef



.PHONY: default
.PHONY: code doc
.PHONY: clean cleandoc cleanaux cleancode cleanall
.PHONY: help

# Default target
default: doc code

# Generating the code
################################################################
#                                                              #
#   PLEASE NOTE THAT THE INSTALLER SCRIPT IS EXECUTED WITH     #
#       openout_any=r                                          #
#                                                              #
################################################################
code:
	openout_any=r tex $(INS_NAME)

# Generating the documentation
doc: $(DOCUM_FILE)

$(DOCUM_FILE): $(DTX_NAME)
# Hack for getting index and glossary in the toc since first run:
	$(GEN_FAKE_INDEX)
	$(GEN_FAKE_GLOSSARY)
# We know how many runs are needed:
	$(LATEX) $(DTX_NAME)
	$(LATEX) $(DTX_NAME)
	$(MAKEINDEX) -s gind.ist -t $(ROOT_NAME).ilg -o $(ROOT_NAME).ind \
			$(ROOT_NAME).idx
	$(MAKEINDEX) -s gglo.ist -t $(ROOT_NAME).glg -o $(ROOT_NAME).gls \
			$(ROOT_NAME).glo
	$(LATEX) $(DTX_NAME)
	$(LATEX) $(DTX_NAME)
# Hyperlinks in the indexes seem not to work properly without the
# following additional run:
	$(MAKEINDEX) -s gind.ist -t $(ROOT_NAME).ilg -o $(ROOT_NAME).ind \
			$(ROOT_NAME).idx
	$(MAKEINDEX) -s gglo.ist -t $(ROOT_NAME).glg -o $(ROOT_NAME).gls \
			$(ROOT_NAME).glo
	$(LATEX) $(DTX_NAME)

# Cleaning up: command "make clean" defaults to "make cleanall"
clean: cleanall

# Cleaning the code files
cleancode:
	-rm $(CODE_FILES)

# Cleaning the documentation files
cleandoc: cleanaux
	-rm $(DOCUM_FILE)

# Cleanng just the auxiliary files used in producing the documentation
cleanaux:
	-rm $(DOC_AUX_FIL)

# Cleaning up all the generated files
cleanall: cleancode cleandoc

# Giving help
help:
	@echo "Here is a list of the available commands:"
	@echo
	@echo "  make"
	@echo "    Generate both the code and the documentation (see below)."
	@echo
	@echo "  make code"
	@echo "    Generate the LaTeX sources for all the classes, packages,"
	@echo "    definition files, etc. of the C.D.P. Bundle; these files go"
	@echo "    into the LaTeX input directories."
	@echo
	@echo "  make doc"
	@echo "    Generate the documentation (in PDF); the resulting PDF file"
	@echo "    goes into the LaTeX documentation directories (the auxiliary"
	@echo "    files may be discarded)."
	@echo
	@echo "  make clean"
	@echo "  make cleanall"
	@echo "    These two commands are synonyms; they remove all of the"
	@echo "    generated files (both code and documentation)."
	@echo
	@echo "  make cleancode"
	@echo "    Remove the LaTeX source files (the \"code files\")."
	@echo
	@echo "  make cleandoc"
	@echo "    Remove the documentation, together with all the auxiliary"
	@echo "    files used to generate it."
	@echo
	@echo "  make cleanaux"
	@echo "    Remove only the auxiliary files used to generate the"
	@echo "    documentation."
	@echo
	@echo "  make help"
	@echo "    Print this help message."
	@echo

=== texmf-dist/doc/latex/pst-pdf/Makefile ===

# `pst-pdf' -- Rolf Niepraschk, 2008-02-24, Rolf.Niepraschk@ptb.de


.SUFFIXES : .tex .ltx .dvi .ps .pdf .eps

PACKAGE = pst-pdf

PDFLATEX = pdflatex

LATEX = latex

ARCHNAME = $(PACKAGE)-$(shell date +"%Y%m%d")
ARCHNAME_TDS = $(PACKAGE).tds

EXAMPLE = $(PACKAGE)-example.tex 

ADDINPUTS = penguin.eps elephant.ps knuth.png psf-demo.eps \
  insect1.eps insect15.eps

PDF_CONTAINER = $(EXAMPLE:.tex=-pics.pdf)

ARCHFILES = $(PACKAGE).dtx $(PACKAGE).ins $(ADDINPUTS) Makefile \
            README.md CHANGES CHANGES.tex \
            $(PACKAGE).pdf $(PACKAGE)-DE.pdf $(EXAMPLE:.tex=.pdf) \
            ps4pdf \
            ps4pdf.bat \
            ps4pdf.bat.noMiKTeX \
            ps4pdf.bat.w95 \

PS2PDF = GS_OPTIONS=-dPDFSETTINGS=/prepress ps2pdf

all : pdf doc example

pdf : $(EXAMPLE:.tex=.pdf)

doc : $(PACKAGE).pdf

doc-DE : $(PACKAGE)-DE.pdf

example : $(EXAMPLE:.tex=.pdf)

$(EXAMPLE:.tex=.pdf) : $(EXAMPLE) $(ADDINPUTS) $(PDF_CONTAINER) $(PACKAGE).sty
	$(PDFLATEX) $<
        
dist : doc doc-DE pdf example
	tar cvzf $(ARCHNAME).tar.gz $(ARCHFILES)
	@ echo
	@ echo $(ARCHNAME).tar.gz

%.gls %.pdf : %.dtx $(PACKAGE).sty 
	test -f $(basename $<).glo || touch -f $(basename $<).glo
	test -f $(basename $<).idx || touch -f $(basename $<).idx
	makeindex -s gglo.ist -t $(basename $<).glg -o $(basename $<).gls \
		$(basename $<).glo
	makeindex -s gind.ist -t $(basename $<).ilg -o $(basename $<).ind \
		$(basename $<).idx
	$(PDFLATEX) $<

$(PACKAGE)-DE.gls $(PACKAGE)-DE.pdf : $(PACKAGE).dtx $(PACKAGE).sty 
	test -f $(basename $@).glo || touch -f $(basename $@).glo
	test -f $(basename $@).idx || touch -f $(basename $@).idx
	makeindex -s gglo.ist -t $(basename $@).glg -o $(basename $@).gls \
		$(basename $@).glo
	makeindex -s gind.ist -t $(basename $@).ilg -o $(basename $@).ind \
		$(basename $@).idx
	cp $< $(basename $@).dtx
	$(PDFLATEX) '\newcommand*{\mainlang}{ngerman}\input{$(basename $@).dtx}'
	$(RM) $(basename $@).dtx
        
%.pdf : %.tex 
	$(PDFLATEX) $<

$(PACKAGE).sty $(EXAMPLE) : $(PACKAGE).ins $(PACKAGE).dtx
	tex $<

$(EXAMPLE:.tex=.dvi) : $(EXAMPLE) $(ADDINPUTS) $(PACKAGE).sty
	$(LATEX) $<

$(PDF_CONTAINER:.pdf=.ps) : $(EXAMPLE:.tex=.dvi)
	dvips -Ppdf -o $@ $<

$(PDF_CONTAINER) : $(PDF_CONTAINER:.pdf=.ps)
	@ if grep "needs cropping" $(<:-pics.ps=.log) > /dev/null; \
	then \
	  $(PS2PDF) $< $@.tmp; pdfcrop $@.tmp $@ ; rm $@.tmp; \
	else \
	  $(PS2PDF) $< $@; \
	fi

CHANGES : CHANGES.pdf 
	pdftotext -enc UTF-8 -layout -nopgbrk $< $@
	
CHANGES.pdf : CHANGES.tex $(PACKAGE).gls
	$(PDFLATEX) $<
        
arch : CHANGES pst-pdf.pdf pst-pdf-DE.pdf pst-pdf-example.pdf 
	zip $(ARCHNAME).zip $(ARCHFILES)

arch-tds : CHANGES pst-pdf.pdf pst-pdf-DE.pdf pst-pdf-example.pdf 
	$(RM) $(ARCHNAME_TDS).zip
	mkdir -p tds/tex/latex/pst-pdf
	mkdir -p tds/doc/latex/pst-pdf
	mkdir -p tds/source/latex/pst-pdf
	mkdir -p tds/scripts/pst-pdf
	cp pst-pdf.sty tds/tex/latex/pst-pdf/
	cp CHANGES pst-pdf.pdf pst-pdf-DE.pdf pst-pdf-example.pdf \
          README.md tds/doc/latex/pst-pdf/
	cp CHANGES.tex elephant.ps insect1.eps insect15.eps \
          knuth.png penguin.eps psf-demo.eps pst-pdf.dtx \
          pst-pdf.ins tds/source/latex/pst-pdf
	cp ps4pdf ps4pdf.bat ps4pdf.bat.noMiKTeX \
          ps4pdf.bat.w95 tds/scripts/pst-pdf/
	cd tds ; zip -r ../$(ARCHNAME_TDS).zip tex doc source scripts
	rm -rf tds


clean :
	$(RM) $(addprefix $(PACKAGE), \
	      .dvi .log .aux .bbl .blg .idx .ind .ilg .gls .glg .glo) \
	      $(addprefix $(basename $(EXAMPLE)), .ps .dvi .log .aux) \
	      $(EXAMPLE) $(PDF_CONTAINER:.pdf=.ps) $(PDF_CONTAINER) \
              CHANGES.pdf

veryclean : clean
	$(RM) $(PACKAGE).pdf pst-pdf-DE.pdf $(EXAMPLE:.tex=.pdf) CHANGES  

# EOF

=== debian/changelog ===
texlive-extra (2016.20170123-5) unstable; urgency=medium

  * fix Latin1 encoding in algorithm2e (Closes: #857478)

 -- Norbert Preining <preining@debian.org>  Tue, 14 Mar 2017 00:12:31 +0900

texlive-extra (2016.20170123-4) unstable; urgency=medium

  * g-brief2.cls: correct the wrong patch for bug #840700
    (Closes: #840700, #855437)

 -- Norbert Preining <preining@debian.org>  Mon, 20 Feb 2017 13:37:33 +0900

texlive-extra (2016.20170123-3) unstable; urgency=medium

  * fix location of contracard.sty (Closes: #854800)
  * backport fix for infinite loop in glossaries-extra (Closes: #854931)

 -- Norbert Preining <preining@debian.org>  Sun, 12 Feb 2017 15:51:00 +0900

texlive-extra (2016.20170123-2) unstable; urgency=medium

  * fix wrong replace/break statements
  * tighten inter-package dependencies

 -- Norbert Preining <preining@debian.org>  Thu, 02 Feb 2017 22:14:49 +0900

texlive-extra (2016.20170123-1) unstable; urgency=medium

  * new upstream checkout
    - filehook needed by unicode-math moved to tl-latex-recommended

 -- Norbert Preining <preining@debian.org>  Mon, 23 Jan 2017 10:44:05 +0900

texlive-extra (2016.20170118-2) unstable; urgency=medium

  * conflict with old biber (Closes: #851966)

 -- Norbert Preining <preining@debian.org>  Sun, 22 Jan 2017 22:35:05 +0900

texlive-extra (2016.20170118-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Wed, 18 Jan 2017 08:56:28 +0900

texlive-extra (2016.20161130-1) unstable; urgency=medium

  * new upstream checkout
  * fix tl-htmlxml's dependency on texlive-binaries (Closes: #843859)

 -- Norbert Preining <preining@debian.org>  Wed, 30 Nov 2016 13:18:12 +0900

texlive-extra (2016.20161103-1) unstable; urgency=medium

  * break against old dblatex (Closes: #840229)
  * fix g-brief2 for multiple instances (Closes: #840700)
    (thanks to Julius Seemayer)
  * include a5toa4 man page (Closes: #841310) (thanks to James Clarke)
  * tl-latex-extra recs tl-generic-extra for datetime2 -> tracklong
    (Closes: #838755)
  * tl-math-extra is merged into tl-science (actually upstream calls
    it collection-mathscience)

 -- Norbert Preining <preining@debian.org>  Thu, 03 Nov 2016 11:51:11 +0900

texlive-extra (2016.20161008-1) unstable; urgency=medium

  * new upstream release
    - fix for newtxsf breakage (Closes: #835401)
  * add breaks for package moving via unreleased tl-unicodetex
  * tl-htmlxml conflicts with tex4ht-common (Closes: #834936)
  * move various tex4ht scripts from tl-binaries to tl-htmlxml
    (Closes: #835803)
    --> add symlinks in /usr/bin (Closes: #495768)
  * breaks against old version of biber

 -- Norbert Preining <preining@debian.org>  Sat, 08 Oct 2016 11:07:37 +0900

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Norbert Preining <preining@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0)
 Standards-Version: 3.9.8
 Homepage: http://www.tug.org/texlive/
@@ -11,9 +11,9 @@
 Package: texlive-bibtex-extra
 Architecture: all
 Multi-Arch: foreign
-Depends: texlive-latex-base (>= 2016), texlive-binaries (>= 2016.20160513.41080-5), ${misc:Depends}, texlive-base (>= 2016)
+Depends: ${misc:Depends}, texlive-base (>= 2016.20170123-2), texlive-binaries (>= 2016.20160513.41080-7), texlive-latex-base (>= 2016.20170123-2)
 Conflicts: biblatex, biblatex-dw, logreq
-Breaks: biber (<< 2.5), texlive-base (<< 2016)
+Breaks: biber (<< 2.7), texlive-base (<< 2016.20170123-2)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
@@ -66,9 +66,14 @@
  .
  biblatex-chicago -- Chicago style files for BibLaTeX
  .
+ biblatex-claves -- A tool to manage claves of old litterature with BibLaTeX
+ .
  biblatex-dw -- Humanities styles for BibLaTeX
  .
  biblatex-fiwi -- BibLaTeX styles for use in German humanities
+ .
+ biblatex-gb7714-2015 -- A BibLaTeX implementation of the GBT7714-2015
+ bibliography style for Chinese users
  .
  biblatex-gost -- BibLaTeX support for GOST standard bibliographies
  .
@@ -83,6 +88,8 @@
  .
  biblatex-juradiss -- BibLaTeX stylefiles for German law thesis
  .
+ biblatex-lni -- LNI style for BibLaTeX
+ .
  biblatex-luh-ipw -- BibLaTeX styles for social sciences
  .
  biblatex-manuscripts-philology -- Manage classical manuscripts with BibLaTeX
@@ -114,6 +121,9 @@
  .
  biblatex-realauthor -- Indicate the real author of a work
  .
+ biblatex-sbl -- Society of Biblical Literature (SBL) style files for
+ BibLaTeX
+ .
  biblatex-science -- BibLaTeX implementation of the Science bibliography
  style
  .
@@ -139,6 +149,8 @@
  .
  bibunits -- Multiple bibliographies in one document
  .
+ biolett-bst -- A BibTeX style for the journal "Biology Letters"
+ .
  bookdb -- A BibTeX style file for cataloguing a home library
  .
  breakcites -- Ensure that multiple citations may break at line end
@@ -226,6 +238,8 @@
  nmbib -- Multiple versions of a bibliography, with different sort orders
  .
  notes2bib -- Integrating notes into the bibliography
+ .
+ notex-bst -- A BibTeX style that outputs HTML
  .
  oscola -- BibLaTeX style for the Oxford Standard for the Citation of Legal
  Authorities
@@ -261,11 +275,11 @@
 Package: texlive-extra-utils
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, python2.7 | python3, texlive-base (>= 2016), texlive-base (>= 2016), texlive-latex-base (>= 2016), texlive-binaries (>= 2016.20160513.41080-5)
-Recommends: texlive-latex-recommended, ruby | ruby-interpreter, libfile-homedir-perl, ghostscript, libyaml-tiny-perl
+Depends: ${misc:Depends}, python, texlive-base (>= 2016.20170123-2), texlive-base (>= 2016.20170123-2), texlive-binaries (>= 2016.20160513.41080-7), texlive-latex-base (>= 2016.20170123-2)
+Recommends: ghostscript, libfile-homedir-perl, libyaml-tiny-perl, ruby | ruby-interpreter, texlive-latex-recommended
 Provides: pdfjam
-Suggests: chktex, fragmaster, dvipng, latexdiff, dvidvi, lacheck, latexmk, xindy, purifyeps
-Breaks: texlive-base (<< 2016)
+Suggests: chktex, dvidvi, dvipng, fragmaster, lacheck, latexdiff, latexmk, purifyeps, xindy
+Breaks: texlive-base (<< 2016.20170123-2)
 Description: TeX Live: TeX auxiliary programs
  Various useful, but non-essential, support programs. Includes programs and 
  macros for DVI file manipulation, literate programming, patgen, and the TeX 
@@ -328,7 +342,11 @@
  .
  latex-git-log -- Typeset git log information
  .
+ latex-papersize -- Calculate LaTeX settings for any font and paper size
+ .
  latex2man -- Translate LaTeX-based manual pages into Unix man format
+ .
+ latex2nemeth -- Convert LaTeX source to Braille with math in Nemeth
  .
  latexfileversion -- Prints the version and date of a LaTeX class or style
  file
@@ -374,27 +392,3 @@
  .
  pkfix-helper -- Make PostScript files accessible to pkfix
  .
- pythontex -- Run Python from within a document, typesetting the results
- .
- seetexk -- Utilities for manipulating DVI files
- .
- srcredact -- A tool for redacting sources
- .
- sty2dtx -- Create a .dtx file from a .sty file
- .
- synctex --
- .
- tex4ebook -- Convertor from LaTeX to ebook formats
- .
- texcount -- Count words in a LaTeX document
- .
- texdef -- Display the definitions of TeX commands
- .
- texdiff -- Compare documents and produce tagged merge
- .
- texdirflatten -- Collect files related to a LaTeX job in a single directory
- .
- texfot -- Filter clutter from the output of a TeX run
- .
- texliveonfly -- On-the-fly download of missing TeX live packages
- .

=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # 
 # debian/rules file for texlive-extra
 
-PACKAGES=texlive-bibtex-extra texlive-extra-utils texlive-font-utils texlive-formats-extra texlive-generic-extra texlive-math-extra texlive-plain-extra texlive-latex-extra texlive-fonts-extra texlive-music texlive-games texlive-pstricks texlive-publishers texlive-humanities texlive-science texlive-htmlxml texlive-fonts-extra-doc texlive-humanities-doc texlive-latex-extra-doc texlive-pstricks-doc texlive-publishers-doc texlive-science-doc
+PACKAGES=texlive-bibtex-extra texlive-extra-utils texlive-font-utils texlive-formats-extra texlive-generic-extra texlive-plain-extra texlive-latex-extra texlive-fonts-extra texlive-music texlive-games texlive-pstricks texlive-publishers texlive-humanities texlive-science texlive-htmlxml texlive-fonts-extra-doc texlive-humanities-doc texlive-latex-extra-doc texlive-science-doc texlive-pstricks-doc texlive-publishers-doc
 METAPACKAGES=etoolbox
 
 SHELL=/bin/bash

## texlive-extra 2017.20170818

=== debian/changelog ===
texlive-extra (2017.20170818-1) unstable; urgency=medium

  * new upstream checkout
  * conflict against old texlive-math-extra packages that should not
    be installed (Closes: #872013)

 -- Norbert Preining <preining@debian.org>  Fri, 18 Aug 2017 11:46:12 +0900

texlive-extra (2017.20170809-1) unstable; urgency=medium

  * include tex4ht jar building from texlive-binaries to allow
    for bootstrapping of texlive-binaries

 -- Norbert Preining <preining@debian.org>  Wed, 09 Aug 2017 14:33:53 +0900

texlive-extra (2017.20170808-1) unstable; urgency=medium

  [ Gregor Herrmann ]
  * Fix "Unescaped left brace in regex is deprecated" in latex2man
    (Closes: #871159)

  [ Norbert Preining ]
  * new upstream checkout
  * jadetex/xmltex is in formats-extra, adjust dependencies (Closes: #870827)

 -- Norbert Preining <preining@debian.org>  Tue, 08 Aug 2017 10:42:51 +0900

texlive-extra (2017.20170801-1) unstable; urgency=medium

  * new upstream checkout: The Long Dark release
    - fixes media9 errors

 -- Norbert Preining <preining@debian.org>  Tue, 01 Aug 2017 16:07:37 +0900

texlive-extra (2017.20170724-1) unstable; urgency=medium

  * new upstream checkout
  * tl-extra-utils depends on libunicode-linebreak-perl (Closes: #868012)
  * tl-science depends on tl-lang-greek for lgrenc.def (Closes: #778917)
  * update patches
  * switch from ttf-adf-* to fonts-adf-* (Closes: #868939)

 -- Norbert Preining <preining@debian.org>  Mon, 24 Jul 2017 08:02:09 +0900

texlive-extra (2017.20170629-1) unstable; urgency=medium

  * new upstream checkout
  * fix wrong direction of file move directive (Closes: #866108)
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 29 Jun 2017 11:31:09 +0900

texlive-extra (2017.20170627-1) unstable; urgency=medium

  * new upstream checkout
  * more missing deps for tl-formats-extra (no bug, BTS doesn't want to clone)

 -- Norbert Preining <preining@debian.org>  Tue, 27 Jun 2017 10:20:03 +0900

texlive-extra (2017.20170623-1) unstable; urgency=medium

  * new upstream checkout
  * leipzig moved from tl-humanities to tl-latex-extra (Closes: #865207)

 -- Norbert Preining <preining@debian.org>  Fri, 23 Jun 2017 23:00:30 +0900

texlive-extra (2017.20170619-2) unstable; urgency=medium

  * merge forgotten changes in experimental:
    - add missing dep on tl-fonts-recommended (Closes: #864744)

 -- Norbert Preining <preining@debian.org>  Mon, 19 Jun 2017 22:39:56 +0900

texlive-extra (2017.20170619-1) unstable; urgency=medium

  * new checkout and upload to unstable

 -- Norbert Preining <preining@debian.org>  Mon, 19 Jun 2017 17:07:09 +0900

texlive-extra (2017.20170613-1) experimental; urgency=medium

  * first post 2017 checkout with all the updates since the freeze

 -- Norbert Preining <preining@debian.org>  Tue, 13 Jun 2017 09:59:50 +0900

texlive-extra (2017.20170525-1) experimental; urgency=medium

  * TL 2017

 -- Norbert Preining <preining@debian.org>  Sat, 27 May 2017 11:03:49 +0900

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0)
-Standards-Version: 3.9.8
+Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0), default-jdk
+Standards-Version: 4.0.0
 Homepage: http://www.tug.org/texlive/
 
 Package: texlive-bibtex-extra
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2016.20170123-2), texlive-binaries (>= 2016.20160513.41080-7), texlive-latex-base (>= 2016.20170123-2)
+Depends: ${misc:Depends}, texlive-base (>= 2017.20170628), texlive-binaries (>= 2017.20170524.44437), texlive-latex-base (>= 2017.20170628)
 Conflicts: biblatex, biblatex-dw, logreq
-Breaks: biber (<< 2.7), texlive-base (<< 2016.20170123-2)
+Breaks: biber (<< 2.7), texlive-base (<< 2017.20170628)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
@@ -53,6 +53,12 @@
  .
  biblatex-apa -- BibLaTeX citation and reference style for APA
  .
+ biblatex-archaeology -- A collection of BibLaTeX styles for German
+ prehistory
+ .
+ biblatex-arthistory-bonn -- BibLaTeX citation style covers the citation and
+ bibliography guidelines for art historians
+ .
  biblatex-bookinarticle -- Manage book edited in article
  .
  biblatex-bookinother -- Manage book edited in other entry type
@@ -70,6 +76,8 @@
  .
  biblatex-dw -- Humanities styles for BibLaTeX
  .
+ biblatex-enc -- BibLaTeX style for the Ecole nationale des chartes (Paris)
+ .
  biblatex-fiwi -- BibLaTeX styles for use in German humanities
  .
  biblatex-gb7714-2015 -- A BibLaTeX implementation of the GBT7714-2015
@@ -79,7 +87,7 @@
  .
  biblatex-historian -- A BibLaTeX style
  .
- biblatex-ieee -- Ieee style files for BibLaTeX
+ biblatex-ieee -- IEEE style files for BibLaTeX
  .
  biblatex-ijsra -- BibLaTeX style for the International Journal of Student
  Research in Archaeology
@@ -107,10 +115,11 @@
  biblatex-nejm -- BibLaTeX style for the New England Journal of Medicine
  (NEJM)
  .
- biblatex-nottsclassic -- Citation style covering the citation and
- bibliography rules of the University of Nottingham
+ biblatex-nottsclassic -- Citation style for the University of Nottingham
  .
  biblatex-opcit-booktitle -- Use op. cit. for the booktitle of a subentry
+ .
+ biblatex-oxref -- BibLaTeX styles inspired by the Oxford Guide to Style
  .
  biblatex-philosophy -- Styles for using BibLaTeX for work in philosophy
  .
@@ -127,6 +136,8 @@
  biblatex-science -- BibLaTeX implementation of the Science bibliography
  style
  .
+ biblatex-shortfields -- Use short forms of fields with BibLaTeX
+ .
  biblatex-source-division -- References by "division" in classical sources
  .
  biblatex-subseries -- Manages subseries with BibLaTeX
@@ -219,6 +230,8 @@
  texts
  .
  ksfh_nat -- BibTeX style for KSFH Munich
+ .
+ ltb2bib -- converts amsrefs' .ltb bibliographical databases to BibTeX format
  .
  listbib -- Lists contents of BibTeX files
  .
@@ -275,11 +288,10 @@
 Package: texlive-extra-utils
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, python, texlive-base (>= 2016.20170123-2), texlive-base (>= 2016.20170123-2), texlive-binaries (>= 2016.20160513.41080-7), texlive-latex-base (>= 2016.20170123-2)
+Depends: ${misc:Depends}, libunicode-linebreak-perl, python, texlive-base (>= 2017.20170628), texlive-base (>= 2017.20170628), texlive-binaries (>= 2017.20170524.44437), texlive-latex-base (>= 2017.20170628)
 Recommends: ghostscript, libfile-homedir-perl, libyaml-tiny-perl, ruby | ruby-interpreter, texlive-latex-recommended
-Provides: pdfjam
 Suggests: chktex, dvidvi, dvipng, fragmaster, lacheck, latexdiff, latexmk, purifyeps, xindy
-Breaks: texlive-base (<< 2016.20170123-2)
+Breaks: texlive-base (<< 2017.20170628)
 Description: TeX Live: TeX auxiliary programs
  Various useful, but non-essential, support programs. Includes programs and 
  macros for DVI file manipulation, literate programming, patgen, and the TeX 
@@ -302,7 +314,7 @@
  checklistings -- Pass verbatim contents through a compiler and reincorporate
  the resulting output
  .
- ctan_chk -- Ctan guidelines verifier and corrector for uploading projects
+ ctan_chk -- CTAN guidelines verifier and corrector for uploading projects
  .
  ctanify -- Prepare a package for upload to CTAN
  .
@@ -325,6 +337,8 @@
  dviasm -- A utility for editing DVI files
  .
  dvicopy -- Copy DVI files, flattening VFs
+ .
+ dviinfox -- Perl script to print DVI meta information
  .
  dviljk -- DVI to Laserjet output
  .
@@ -375,20 +389,3 @@
  .
  pdfbook2 -- Create booklets from PDF files
  .
- pdfcrop -- Crop PDF graphics
- .
- pdfjam -- Shell scripts interfacing to pdfpages
- .
- pdflatexpicscale -- Support software for downscaling graphics to be included
- by pdfLaTeX
- .
- pdftools -- PDF-related utilities, including PostScript-to-PDF conversion
- .
- pdfxup -- Create n-up PDF pages with minimal margins
- .
- pfarrei -- LaTeX support of pastors' and priests' work
- .
- pkfix -- Replace pk fonts in PostScript with Type 1 fonts
- .
- pkfix-helper -- Make PostScript files accessible to pkfix
- .
